- Subject: 90livenet/module-setup.sh: do not pollute stdout
- From: John Reiser <jreiser@xxxxxxxxxxxx>
- Date: Thu, 20 Oct 2011 12:56:35 -0700
- Organization: -
- User-agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.2.23) Gecko/20110928 Fedora/3.1.15-1.fc14 Thunderbird/3.1.15
stdout is not for kibitzing.
--
>From e6a60c3bd845eae4b710377008cccf3e05c3df50 Mon Sep 17 00:00:00 2001
From: John Reiser <jreiser@xxxxxxxxxxxx>
Date: Thu, 20 Oct 2011 12:50:25 -0700
Subject: [PATCH] do not pollute stdout
---
modules.d/90livenet/module-setup.sh | 2 +-
1 files changed, 1 insertions(+), 1 deletions(-)
diff --git a/modules.d/90livenet/module-setup.sh b/modules.d/90livenet/module-setup.sh
index 3ee7521..a6ee3e0 100755
--- a/modules.d/90livenet/module-setup.sh
+++ b/modules.d/90livenet/module-setup.sh
@@ -4,7 +4,7 @@
check() {
# a live, host-only image doesn't really make a lot of sense
[[ $hostonly ]] && return 1
- command -v wget || return 1
+ command -v wget >/dev/null || return 1
return 0
}
--
1.7.6.4
[Home]
[Linux USB Devel]
[Video for Linux]
[Linux Audio Users]
[Photo]
[Yosemite News]
[Yosemite Photos]
[Free Online Dating]
[Linux Kernel]
[Linux SCSI]
[XFree86]